version: 1.0.3
files:
  - url: myWally-1.0.3.AppImage
    sha512: fIXQTv6DeCWN5f5HTUisJn4I4jgK8LLcnlRp/gMZygcR9NmBTFV4CZ1O1Ls9GuPeK+oku11Kjjvwi92dGE8xgA==
    size: 230035328
    blockMapSize: 237460
path: myWally-1.0.3.AppImage
sha512: fIXQTv6DeCWN5f5HTUisJn4I4jgK8LLcnlRp/gMZygcR9NmBTFV4CZ1O1Ls9GuPeK+oku11Kjjvwi92dGE8xgA==
releaseDate: '2025-05-22T16:58:55.587Z'
